<div class="card-columns mt-5 animated fadeIn">
  <div (click)="getItemList(item)" *ngFor="let item of items" class="card pointer card-width">
    <img [src]="item.images | noimage" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title">{{ item.name }}</h5>
      <p class="card-text">
        <span *ngFor="let artist of item.artists" class="badge rounded-pill bg-dark">{{artist.name}}</span>
      </p>
    </div>
  </div>
</div>
